*
{
	padding:0;
}

body
{
  position:relative;
	/* min-height:100%; */
}

html
{
  font-size:10px;
}
@media (min-width: 992px){
  .container {
          width: 999px;
  }
}

.event-page{
	background: url('../images/shutterstock_1701161050.png' );
	background-size: cover;
    height: 100%;
  width: 100%;
}
.event-page .events {

	background-image: linear-gradient(132deg, #006634 6%, rgba(0, 102, 52, 1) 8%, rgba(0, 102, 52, 0.99) 10%, rgba(0, 102, 52, 0.55) 105%);
}
.event-page .events::after{
    content: "";
    background: url(../images/Rectangle.png);
    font-family: "fontAwesome";
    position: absolute;
    width: 17.1rem;
    height: 2.8rem;
    object-fit: contain;
    background-color: #be9a1e;
    right: 21%;
    bottom: 0;
}
.event-page .all .media_header img
{
  width: 49rem;
  height: 11.7rem;
  object-fit: contain;

}
.event-page .events .tilte{
	top: 22rem;
    position: relative;
	float: inherit;
}
.event-page .events .tilte img{
	width: 6rem;
}
.event-page .events .tilte p{
	 
  height: 5.3rem;
  font-family: '29LT Zawi';
  font-size: 1.7rem;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: normal;
  text-align: left;
  color: #fff;
  margin: 1.1rem 0;
  padding-left: 4rem;
}
.event-page .content h3 {
    padding-left: 11rem; 
    font-family: '29LT Zawi';
    font-size: 4rem;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.2;
    letter-spacing: normal;
    text-align: right;
    color: #fff;
	/*margin-top: 10rem;*/
  }
.event-page .content p {
	margin: 3rem 0;
    font-family: '29LT Zawi';
    font-size: 1.7rem;
    font-weight: 700;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.38;
    letter-spacing: normal;
    text-align: right;
    color: #fff;
  }
.event-page .content .link {
	height: 3.2rem;
	font-family: '29LT Zawi';
	font-size: 3.2rem;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.16;
	letter-spacing: normal;
	text-align: right;
	color: #fff;
  }
  .event-page .content .link:after
{
    content: "\f0ac";
    font-family: "fontAwesome";
    position: absolute;
    border-radius: 50%;
    width: 6rem;
    height: 6rem;
    line-height: 6rem;
    padding: 0 1.7rem;
    color: #fff;
    font-size: 2.5rem;
    right: -3.2rem;
    bottom: -1.3rem;
}





.event-page .details 
{
    background-color: #fff;
    padding: 2rem;
    border: 1px solid #f0f0f0;
	padding-bottom: 20rem;
    margin-top: 5rem;
    position: relative;
}

.event-page .details .uls{
	margin-bottom: 3rem ;
}

.event-page .details ul li {
	padding:0 .4rem;
	position:relative;
	display: table-cell;
}
.event-page .details ul li img{
	width:3rem ;
}
.event-page .details ul li p
{
    height: 3.6rem;
    font-family: '29LT Zawi';
    font-size: 2rem;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.97;
    letter-spacing: normal;
    text-align: right;
    color: #be9a1e;
	text-decoration: underline;
}
.event-page .details ul li .phon{
	font-weight: bold;
	font-size: 2.3rem;

}
.event-page .details h2
{
	margin: 2rem 0;
  font-family: '29LT Zawi';
  font-size: 1.8rem;
  font-weight: 800;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.18;
  letter-spacing: normal;
  text-align: right;
  color: #006634;
  
}
.event-page .details .names{
	border-top: solid 1px #70707054;
	padding: 3.5px 1.1rem;
}

.event-page .details .names p{
	height: 3.6rem;
    font-family: '29LT Zawi';
    font-size: 1.5rem;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.97;
    letter-spacing: normal;
    text-align: right;
    color: #be9a1e;
	
}


@media (max-width:767px){
	html
		{
		font-size:5.7px;
		}

	.event-page .details {

		margin: 0 6rem;
	}
	.event-page .all .media_header img {
    width: 100%;
	}
	.event-page .content h3 {
		 padding-left: 0; 
	}
	.event-page .content .link {
		font-size: 2.2rem;

	}
}
@media (min-width: 768px) and (max-width: 992px){
	html
		{
		font-size:8px;
		}
}
@media (min-width: 992px) and (max-width: 1191px){
	html
		{
		font-size:10px;
		}
}
@media (min-width:1200px) and (max-width:1300px){

}